curl --request GET \
--url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/batch/latest/{count} \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"currentOffset": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expiresAt": "2023-11-07T05:31:56Z",
"url": "<string>"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Webhookジャーナルエントリーの最新バッチを取得します。このエンドポイントは、Webhookジャーナルによって処理された最新のデータエントリーにアクセスするのに役立ちます。取得するエントリー数を指定する必要があります。
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/batch/latest/{count} \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"currentOffset": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expiresAt": "2023-11-07T05:31:56Z",
"url": "<string>"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
取得するジャーナルエントリーの数。最小値を1とする整数である必要があります。
x >= 1ポータルインストールのID。このパラメーターは任意であり、特定のポータルでジャーナルエントリーを絞り込むために使用されます。
successful operation
バッチ操作が完了した日時(ISO 8601形式)。
バッチ処理の結果の配列。各結果はJournalFetchResponseオブジェクトとして表されます。
Show child attributes
バッチ操作が開始された日時(ISO 8601形式)。
バッチ操作の現在のステータス。有効な値は「PENDING」、「PROCESSING」、「CANCELED」、「COMPLETE」です。
CANCELED, COMPLETE, PENDING, PROCESSING バッチ操作に関連付けられたURIへのリンク名の対応付け。
Show child attributes
バッチ操作が要求された日時(ISO 8601形式)。